import { combineReducers } from 'redux'

export const set_sess_state = 'set_sess_state';

export const sessionState = function (state = null, action) {
  switch (action.type) {
    case set_sess_state:
      return action.args
    default:
      return state
  }
}

export const reducers = combineReducers({
  sessionState
})
